html {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background: url(bg.jpg) no-repeat center center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	min-height:100%;
	background-color:#d8d8d8;
		
}

body{
	font-size:10px;
	color:#101010;
	text-align:center;
	min-height:100%;
}
#main {
	position:absolute;
	top:50%;
	left:50%;
	width:600px;
	height:166px;
	margin-left:-300px;
	margin-top:-83px;
}

#main p {
	font-size:18px;
	margin: 0;
	padding: 0;
}

#main ul {
	text-align: center;
	margin-top:50px;
	padding:0;
}

#main ul li {
	display:inline;
	list-style:none;
	margin: 0;
	padding: 15px;
	font-size:12px;
}

h1 {
	font-size:48px;
	margin: 0;
	padding: 0;
}